Αλλάζοντας τα φώτα στο Sony Xperia J

Επικαιροποιήσεις

  • 2/7/2013: Η έκδοση CM10-226 είναι κατάλληλη για χρήση και μάλλον η καλύτερη μέχρι στιγμής. Έχει επιστρέψει σε πυρήνα 3.0
  • 20/5/2013: Μείνετε με την έκδοση CM10-222 ή την XperiaPremium (CM10-218) προς το παρόν. Οι επόμενες φαίνεται να έχουν προβλήματα λόγω του νέου πυρήνα έκδοσης 3.4. Όταν επιλυθούν, θα ενημερωθείτε.
  • 17/5/2013: Επικαιροποίηση συνδέσμων για AOKP 1.3, XperiaPremium v3, MIUI, Z-Fusion και μια νέα σελίδα με τα πάντα όλα για προσπάθειες εναλλακτικών ROM.
  • 20/4/2013: Από την έκδοση CM10-216 και μετά, η CM10 είναι έτοιμη για καθημερινή χρήση. Η μόνη έλλειψη είναι ότι δεν έχει ραδιόφωνο ακόμα.
  • 30/3/2013: Η έκδοση CM10-213 είναι ακόμα πιο γρήγορη. Επιπλέον, δουλεύει και η φόρτιση όταν το κινητό είναι σβηστό (off-line charging). Ραδιόφωνο, όχι ακόμα.
  • 24/3/2013: Η έκδοση CM10-212 είναι η καλύτερη μέχρι στιγμής, είναι κατάλληλη για καθημερινή χρήση, με μόνη εξαίρεση ότι ακόμα δε δουλεύει το ραδιόφωνο. Ενεργοποιήστε την GPU για σχεδίαση οθόνης και 2D.
  • 11/3/2013: Προσθήκη νέας ROM, της XperiaPremium. Βασίζεται στην πιο πρόσφατη CM10, αλλά έχει προσθέσει κάποιες καλές και χρήσιμες εφαρμογές της Sony.
  • 10/3/2013: Η έκδοση CM10-210 φαίνεται να είναι η σημαντικότερη αναβάθμιση εδώ και πολύ καιρό. Η κάμερα δουλεύει σωστά, επιτέλους. Επίσης, είναι σχεδόν τόσο γρήγορη όσο η αυθεντική της Sony.
  • 9/3/2013: Κυκλοφόρησε η αναβάθμιση σε Android 4.1.2 από τη Sony! Φαίνεται ωστόσο να μην ενθουσιάζει τους οπαδούς της CM10, καθώς δεν είναι τόσο εκτεταμένη όσο των ακριβότερων μοντέλων Xperia. Επίσης, από την έκδοση JB δεν μπορείς να πας σε CM10, κάτι έχει αλλάξει. Θα πρέπει πρώτα να γίνει υποβάθμιση σε ICS.

Πηγαίνοντας για το Huawei G300

Huawei Ascend G300
Huawei Ascend G300

Πρόσφατα χρειάστηκε να αλλάξω κινητό τηλέφωνο, καθώς (πάλι) μου έπεσε και έσπασε το προηγούμενο, ένα Samsung Galaxy Y. Την εποχή που είχε έρθει στα χέρια μου το SGY, στην πραγματικότητα θα ήθελα να είχα πάρει το Huawei X5 Pro, οπότε αυτή τη φορά, πηγαίνοντας στο Media Markt, είχα σκοπό να πάρω το Huawei Ascend G300, τον αντικαταστάτη του X5 Pro. διαβάστε περισσότερα

16+1 lessons I learned from my hacked blog

LGR Hacked
LGR Hacked

A few days ago, Stratos’ Sphere was hacked, or «defaced». I’m guessing that’s what it was, because the attached image was what visitors would see, instead of my blog. This was quite ironic, actually, since I had just attended a security seminar (at work) where the «I’m safe because I’m small» attitude was found to be one of the most frequent reasons leading to hacked sites.

Here’s my account of what I had done wrong to end up with a hacked blog and what I did wrong while trying to recover, which may help others to avoid this situation or to make a faster and easier comeback. διαβάστε περισσότερα

What to do when the GETDEB repository is down

Logo Linux Mint
Logo Linux Mint (Photo credit: Wikipedia)

If during an update in either Linux Mint or Ubuntu you get error messages from apt, about failing to fetch data from the GETDEB repository (which happens a lot, I’m afraid), here’s a brilliant solution I found at askubuntu.com. Use a mirror!

Here are the steps:

  1. Comment out your existing sources for GETDEB
  2. Add the following sources instead:

deb http://mirrors.dotsrc.org/getdeb/ubuntu quantal-getdeb apps
deb-src http://mirrors.dotsrc.org/getdeb/ubuntu quantal-getdeb apps

Replace «quantal» with your edition if necessary; also, you can add the games repo just by repeating the above two lines with «games» in the end instead of «apps». διαβάστε περισσότερα

(Quick Tips) gdebi: «The package may be corrupted»

I recently fresh installed Linux Mint 12 (Lisa), which is based on Ubuntu 11.10 (Oneiric). I almost immediately bumped into a problem with gdebi, the graphical package installer. The message I received was:

"Could not open XXXX.deb.
The package might be corrupted or you are not allowed to open the file.
Check the permissions of the file."

After a lot of searching, I found this solution in linuxmint forums. Works like a charm:

[code]sudo apt-get install xz-lzma[/code]

Enhanced by Zemanta